email_message

E-mail message parser
Description
Install
Sources
v0.9.1.tar.gz
md5=df3d05e74ff67f42f2f904090fcd2c0a
Dependencies
ocaml-migrate-parsetree
>= "0.4" & < "2.0.0"
re2
>= "v0.9.1" & < "v0.10"
ppx_jane
>= "v0.9" & < "v0.10"
ppx_driver
>= "v0.9.2" & < "v0.10"
jbuilder
>= "1.0+beta7"
core_extended
>= "v0.9.1" & < "v0.10"
core
>= "v0.9.2" & < "v0.10"
async
>= "v0.9" & < "v0.10"
ocaml
>= "4.03.0"
Reverse Dependencies
async_smtp
= "v0.9.0"